How to install nepomuk-widgets-dbg on Debian 9 (Stretch)